%1 article(s) have been replaced.=%1 篇文章被替换。
%ResourceFilePath%\tHTML Resource files path. Example: 123_files=%ResourceFilePath%\tHTML 资源文件路径。 例如: 123_files
&Current book=当前书籍(&C)
&Find what:=查找(&F):
&Match Case=匹配大小写(&M)
&Params...=参数(&P)...
&Replace with:=替换为(&R):
&Selected nodes with sub folders and articles=选中的节点和子文件，文章(&S)
Cancel=取消
No article has been replaced.=没有文章被替换。
OK=确定
Options=选项
Re&gular Expressions=正则表达式(&G)
Replace HTML Source Code of Articles=替换文章HTML源代码
Replace HTML Source Code of Articles...=替换文章HTML源代码...
Replace In=替换范围
Replace Result=替换结果
Replacing...=正在替换...
You should  enter a valid regular expression.=您应该输入一个正确的正则表达式。